ID CVE-2014-6499
Summary Unspecified vulnerability in the Oracle WebLogic Server component in Oracle Fusion Middleware 10.0.2.0, 10.3.6.0, 12.1.1.0, 12.1.2.0, and 12.1.3.0 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to WebLogic Tuxedo Connector.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:fusion_middleware:10.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:10.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:10.3.6:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:10.3.6:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:12.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:12.1.1:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:12.1.2.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:12.1.2.0.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:12.1.3.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:12.1.3.0.0:*:*:*:*:*:*:*
CVSS
Base: 6.8 (as of 06-11-2015 - 15:16)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:P/I:P/A:P
refmap via4
bid 70463
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html
Last major update 06-11-2015 - 15:16
Published 15-10-2014 - 22:55
Back to Top